Fedora Packages

perl-Perl-MinimumVersion-1.40-9.fc38 in Fedora Rawhide

↵ Return to the main page of perl-Perl-MinimumVersion
View build
Search for updates

Package Info
🠗 Changelog
🠗 Dependencies
🠗 Provides
🠗 Files

Changelog

Date Author Change
2023-01-20 Fedora Release Engineering <releng at fedoraproject dot org> - 1.40-9 - Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild
2022-11-29 Ralf Cors├ępius <corsepiu at fedoraproject dot org> - 1.40-8 - Modernize spec. - Convert license to SPDX.
2022-07-22 Fedora Release Engineering <releng at fedoraproject dot org> - 1.40-7 - Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
2022-06-03 Jitka Plesnikova <jplesnik at redhat dot com> - 1.40-6 - Perl 5.36 re-rebuild of bootstrapped packages
2022-06-01 Jitka Plesnikova <jplesnik at redhat dot com> - 1.40-5 - Perl 5.36 rebuild
2022-01-21 Fedora Release Engineering <releng at fedoraproject dot org> - 1.40-4 - Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
2021-07-22 Fedora Release Engineering <releng at fedoraproject dot org> - 1.40-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild
2021-05-24 Jitka Plesnikova <jplesnik at redhat dot com> - 1.40-2 - Perl 5.34 re-rebuild of bootstrapped packages
2021-05-23 Jitka Plesnikova <jplesnik at redhat dot com> - 1.40-1 - Perl 5.34 rebuild
2021-05-06 Ralf Cors├ępius <corsepiu at fedoraproject dot org> - 1.40-1 - Upstream update to 1.40. - Reflect Source0-URL having changed. - Add BR: perl(PPIx::Utils). - Modernize spec.

Provides

  • perl(Perl::MinimumVersion)
  • perl(Perl::MinimumVersion::Reason)
  • perl-Perl-MinimumVersion

Files


Sources on Pagure